.location-map img{
    width: 100%;
}
.location-map .row{
    position: relative;
}
.location-info{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 15px 30px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 14px;
    font-family: 'futura-book';
}
.location-info p{
    margin-bottom: 0;
    line-height: 24px;
}
.layer{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.deviation{
    position: relative;
    top: 70px;
}
.col{
	display: flex;
    flex-direction: column;
}
.life-connected .left-bar{
    background-color: #A8DC7D;
    color: #fff;
    font-family: 'futura-book';
    text-align: justify;
    overflow: auto;
}
.life-connected > .col-md-6{
     padding: 0;
}
.life-connected .left-bar h2{
    text-align: center;
    margin: 0;
    font-size: 72px;
    line-height: 60px;
}
.life-connected .left-bar .col .col-md-6{
    padding: 0 30px;
}
.life-connected .right-bar{
    position: relative;
    height: 100%;
    right: 0;
    right: 50px;
}
.life-connected .right-bar ul{
    height: 100%;
    margin-bottom: 0;
    padding: 0;
}
.life-connected .right-bar li{
    float: left;
    width: 50%;
    height: 50%;
    list-style: none;
    display: inline-block;
    padding-bottom: 15px;
    padding-right: 15px;
}

.life-connected .right-bar li div{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.right_padding{
    padding: 50px 100px 50px 50px;
}
.left_padding{
    padding: 50px 50px 50px 100px;
}
.block_padding{
    padding: 50px;
}
.contact_form_bottom.block_padding {
    padding: 0;
    padding-top: 50px;
}
.contact_form_bottom_top_sec {
    margin: 0 50px;
}
.contact_form_bottom_bot_sec {
    padding: 0 50px 50px;
    position: relative;
}
.right_space{
    right: 50px;
    position: relative;
}
.left_space{
    left: 50px;
    position: relative;
}

@media (max-width: 480px){
    .block_padding{
        padding: 15px;
    }
    .space70,.space125{
        height: 7.5px;
    }
    .right_padding{
        padding: 15px;
    }
}

/*******PURCHASER INFORMATION********/
.col p:empty{
    display: none;
}
.layer1 > .col{
    padding: 0;
}
.layer1 .col hr{
    background-color: #fff;
    margin: 0;
    right: 15px;
    position: relative;
}
.layer1 .col h2{
    font-size: 72px;
    margin: 0;
}
.layer1 .left-bar{
    background-color: #F6BE6E;
    padding: 60px 80px 40px 40px;
    color: #fff;
    text-align: justify;
}
.layer1 .right-bar{
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    top: 95px;
    right: 50px;
}


.proces-bar{
    background-color: #009B77;
    padding: 60px 60px 30px 60px;
    color: #fff;
}
.proces-bar hr{
    margin: 0;
    background-color: #fff;
    margin-left: -60px;
    margin-right: -60px;
}
.process-title{
    font-family: 'wanderlust-letters';
    font-size: 56px;
    text-align: center;
}
.proces-timeline li{
    text-align: center;
    width: 200px;
    margin: 0 15px;
    vertical-align: top;
    letter-spacing: 1px;
}
.proces-timeline li p{
    margin-bottom: 0;
    font-family: 'futura-bold';
}
.proces-timeline li div{
    width: 85px;
    height: 85px;
    background-color:  red;
    margin: auto;
    margin-bottom:  25px;
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: center;
    position: relative;
}
.proces-timeline li.step-1 div{
    background-image: url(../img/step-1.svg);
    background-color: #F6BE6E;
}
.proces-timeline li.step-2 div{
    background-image: url(../img/step-2.svg);
    background-color: #F4EB80;
}
.proces-timeline li.step-3 div{
    background-image: url(../img/step-3.svg);
    background-color: #A5D97D;
}
.proces-timeline li.step-4 div{
    background-image: url(../img/step-4.svg);
    background-color: #8AB7EB;
}
.proces-timeline li.step-5 div{
    background-image: url(../img/step-5.svg);
    background-color: #53C7E9;
}
.proces-timeline li:not(:first-child) div:after{
    display: block;
    content: attr(data-number);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    color: #009B77;
    font-family: "futura-bold";
    font-size: 25px;
    text-align: center;
    line-height: 30px;
    position: absolute;
    bottom: -10px;
    right: -10px;
}
.download-pdf{
    padding: 5px 10px;
    background-color: #A5D97D;
    color: #fff;
    border-radius: 3px;
    border: 0;
    outline: none;
    font-family: "futura-bold";
}
.download-pdf i{
    width: 20px;
}

.certificates img{
    width: 100%;
    height: auto;
}
.certificates h2{
    margin: 0;
    font-size: 70px;
}
.certificates .col-md-7{
    padding: 0;
}
.certificates .col-md-5{
    padding: 0 50px;
}
.contact-bar{
    background-color: #53C7E9;
    color: #fff;
    text-align: center;
    padding: 20px;
}
.contact-bar a{
    color: #fff;
}
.contact-bar b{
    font-size: 22px;
    letter-spacing: 1px;
}
.contact-bar .contact_email{
    max-width: 20px;
    margin: 0 3px 0 7px;
}
.contact-bar .contact_phone{
    max-width: 17px;
    margin: 0 3px 0 7px;
}
.tooltip{
    font-family: 'futura-book';
    font-size: 16.5px;
    line-height: 1.1
}
.tooltip.process_steps.bottom .tooltip-arrow{
    border-bottom-color: #fff;
}
.tooltip.process_steps .tooltip-inner{
    background-color: #fff;
    border-radius: 0;
    color: #000;
}
.tooltip.process_steps.in{
    opacity: 1;
}
.tooltip-inner{
    padding: 10px;
}
.hr-outer{
    width: 40px;
    position: relative;
    left: -40px;
    top: 1px;
}
.modal-content{
    border-radius: 0;
}
#disclaimer .modal-body{
    max-height: 500px;
    overflow: auto;
}
.cover {
	object-fit: cover;
}
#wpcf7-f22-o1 {
    position: relative;
}
#wpcf7-f22-o1.submited:before {
    content: " ";
    display: block;
    top: 0;
    right: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(35, 31, 32, 0.8);
    z-index: 1;
}
.wpcf7-response-output {
    z-index: 2!important;
    padding: 10px 15px!important;
}
#wpcf7-f57-o3 {
    position: relative;
    display: table;
    width: 100%;
}
.contact_form_bottom_bot_sec.submited:before {
    content: " ";
    display: block;
    top: 0px;
    right: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(35, 31, 32, 0.8);
    z-index: 1;
}
/******************************* < BUILDERS > **********************************/

.builders_intro {
    padding: 40px;
    background-color: #A5D97D;
    color: #fff;
}
#builders_ul > li {
    margin-top: 40px;
    border-bottom: 1px solid #6D6E70;
}
#builders_ul > li:last-child {
    border-bottom: none;
}
.builders_intro h1 {
    margin: 0;
    font-size: 82px;
    line-height: 86px;
    margin: 25px -15px 0 -15px;
    text-align: center;
}
.builders_intro .col-md-4 {
    width: 35%;
}
.builders_intro .col-md-8 {
    width: 65%;
}
.builder_img_block img {
    width: auto;
    max-width: 220px;
    height: auto;
    display: inline-block;
}
.builder_img_block {
    text-align: center;
}
.builders_intro .col-md-8 p {
    text-align: justify;
    font-size: 17px;
    padding-left: 15px;
    margin-bottom: 0;
}
.builders_info_block h2 {
    font-size: 22px;
    line-height: 22px;
    margin: 0;
    color: #029B78;
    font-family: 'futura-bold';
}
.builders_info li {
    color: #6E6F71;
    min-height: 30px;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
}
.builders_info li:last-child {
    margin-bottom: 0;
}
.builders_info li:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    height: 30px;
    width: 23px;
    background-image: url(../img/info_icons.svg);
    background-size: 100%;
    left: 0;
    background-repeat: no-repeat;
}
.builders_info li a {
    color: #6E6F71;
    text-decoration: none!important;
}
.builders_info li span {
    vertical-align: bottom;
    font-size: 18px;
    line-height: 30px;
    display: inline-block;
    font-family: 'futura-book';
}
.builders_info li p {
    display: inline;
}
.builders_info li:nth-child(2):before {
    background-position: 0px -44px;
}
.builders_info li:nth-child(3):before {
    background-position: 0px -83px;
}
.builders_info li:nth-child(4):before {
    background-position: 0px -117px;
}
.builders_info_block p {
    color: #6E6F71;
    font-family: 'futura-book';
    font-size: 18px;
    line-height: 18px;
}
.builders_info_content p {
    display: inline;
}

@media(max-width: 767px) {
    .builders_info li {
        margin-bottom: 15px;
    }
    .builders_info li span {
        font-size: 16px;
        line-height: 18px;
        word-wrap: break-word;
        width: 100%;
    }
    .builders_intro {
        padding: 15px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .builders_intro h1 {
        text-align: center;
    }
    .builders_intro p {
        padding-left: 0;
    }
    #builders_ul > li:first-child {
        margin-top: 10px;
    }
    .builders_info_block .space30 {
        height: 15px;
    }
    .builders_info li:before {
        buttom: auto;
        top: 0;
    }
    .builders_info li:nth-child(3):before {
        background-position: 0px -90px;
    }
    .builders_info_block {
        margin-top: 30px;
    }
    .builders_intro .col-md-4 {
        width: 100%;
    }
    .builders_intro .col-md-8 {
        width: 100%;
    }
}


/******************************* </ BUILDERS > **********************************/